Comment 419 for bug 1734147

The 4.15-rc6 from kernel.ubuntu.com is no different, it also lacks the intel-spi driver.